Subject: Re: PAYMENT PLAN RECEIPT
From: "Michael B" <[email-masked]>
To: "Marisa Bishop" <[email-masked]>
Date: Wed, 20 Nov 2013 09:54:53 -0500

So if it is roughly half that is being paid, we should have the balance in your college account to pay that any time.  Let me know so I can get it transferred.
Thank you,
Michael B
LLPS

From: Marisa Bishop 
Sent: Wednesday, November 20, 2013 9:47 AM
To: Michael B 
Subject: Re: PAYMENT PLAN RECEIPT

Yes, I'm pretty positive. Because that is the fee for them to process the credit card number online. So both service fees (for the first payment & the second) should drop after I pay it early.

On Wed, Nov 20, 2013 at 9:45 AM, Michael B <[email-masked]> wrote:

  Oops.  Didn't see that part.  If you pay it by a certain date, do the service fees drop off?
  Thank you,
  Michael B

  From: Marisa Bishop 
  Sent: Wednesday, November 20, 2013 9:03 AM
  To: Michael B 
  Subject: Re: PAYMENT PLAN RECEIPT

  I said that in the last email.

  A little over $1,000 & the second or third week in January. 

  On Wed, Nov 20, 2013 at 9:02 AM, Michael B <[email-masked]> wrote:

    What is the portion that your scholarship pays for and/or when does it get applied?  It wasn't really clear on the paperwork you sent over.
    Thank you,
    Michael B

    From: Marisa Bishop 
    Sent: Tuesday, November 19, 2013 10:32 PM
    To: Father 
    Subject: PAYMENT PLAN RECEIPT

    In case you need to look at this for any reason.

    This is not including my financial aid which is a little over 1,000 but that will be submitted to change the payment in January. 

    -- 

    Marisa Bishop 
    soundsgoodrecords.com
    @marisanbishop

  -- 

  Marisa Bishop 
  soundsgoodrecords.com
  @marisanbishop

-- 

Marisa Bishop 
soundsgoodrecords.com
@marisanbishop